/*-----------------------------------------
Basic Style Sheet (for version 7 browsers)
 
version:		2.0
author:		kimdaehan
email:		kimdehan@nate.com
website:	
-------------------------------------------*/
@charset "utf-8";

/* sub L */


/*----#gnb{ width:100%; height:83px; text-align:center; }---*/

#sub_header { width:100%; height:262px; text-align:center; vertical-align:top }

#contents{width:980px; position:relative; left:50%;	 margin-left:-490px; }
.contents_map{width:980px; text-align:right; height:50px;}
.contents_main{float:left; width:770px; }

/*----#footer{ position: absolute; float:left; width:100%; height:315px;}---*/
#footer_st{background-color:#dbdbdb; height:1px;}



/*  */
body {height:100%; margin:0 auto; padding:0; z-index:-10;}
body {font-size:12px; font-family:"dotum", "Verdana"; background-color:#fff; color:#58595b; line-height:20px; background-position:center; -webkit-text-size-adjust:none; margin:0 auto;}
table {border-collapse:collapse;}
div, p, a, ul, ol, lo, dl, dt, dd, h1, h2, h3, h4, h5 {margin:0; padding:0;}
ul{list-style:none; padding:0; margin:0;}
hr{display:none;}
div.hide{display:none}
ul, ol, li { list-style:none;}
a {color: #58595b; cursor:pointer; text-decoration:none;}
a:hover { text-decoration:underline;} 
img {margin:0; padding:0; vertical-align:top; border:0px none;}
br { letter-spacing: 0; } 

.day {font-size:11px; font-family:"dotum", "Verdana"; color:#7b8288; line-height:160%}
.home_menu {font-size:11px; font-family:"dotum", "Verdana"; color:#949494; }
.b {font-weight:bold;}
.padding_l45 {padding-left:45px;}
.sitemap {font-size:11px; font-family:"Verdana"; color:#979794; line-height:120%}
.sitemap_s {font-size:11px; font-family:"Verdana"; color:#005aab; font-weight:bold; line-height:120%}
.prof { font-family:"Verdana"; font-size:14px; line-height:30px; color:#222222;}
.prof_c { font-family:"Verdana"; font-size:14px; line-height:30px; color:#333333;}
.prof_cl { font-family:"Verdana"; font-size:14px; line-height:20px; color:#333333;}
.prof_c2 { font-family:"Verdana"; font-size:14px; line-height:30px; color:#005aab;}
.prof_title { font-family:"Verdana"; font-size:15px; font-weight:bold; color:#333333; padding-bottom:20px;}
.prof_title2 { font-family:"Verdana"; font-size:14px; font-weight:bold; line-height:30px; color:#005aab;}

.font11 {font-size:11px; font-family:"dotum", "Verdana"; color:#58595b; line-height:18px; text-align:left;}
.font11_c {font-size:11px; font-family:"dotum", "Verdana"; color:#306e94; line-height:18px; text-align:left; font-weight:bold;}
.font11_cd {font-size:11px; font-family:"dotum", "Verdana"; color:#0027ad; line-height:18px; text-align:left; text-decoration:underline;}

.font12 {font-size:12px; font-family:"dotum", "Verdana"; color:#58595b; line-height:20px; text-align:left; vertical-align:top; padding:10px;}

.font13 {font-size:13px; font-family:"dotum", "Verdana"; color:#0027ad; line-height:20px; text-align:left; font-weight:bold;}
.font15_c {font-size:15px; font-family:"dotum", "Verdana"; color:#0027ad; line-height:20px; text-align:left; font-weight:bold;}

.point_title {font-size:12px; font-family:"dotum", "Verdana"; color:#ba3a43; line-height:18px; text-align:left; font-weight:bold;}

#border01 { border:solid; border-color:#d1d3d4; border-collapse:collapse; border-width:1px;}
#bottom_line { border-bottom:solid; border-bottom-color:#f2f2f3; border-bottom-width:1px; padding-left:25px; height:25px;  }
#bottom_line02 { border-bottom:solid; border-bottom-color:#f2f2f3; border-bottom-width:1px; }
#both_line { border-right:solid; border-bottom:solid; border-right-color:#f2f2f3; border-right-width:1px; border-bottom-color:#f2f2f3; border-bottom-width:1px; padding-left:20px; height:25px; }

/*서브 비주얼*/
#int_bng { background-image:url('/images/common/int_bng.jpg');  background-repeat:no-repeat;  background-position:50% 84px; width:100%; height:210px;  }
#pro_bng { background-image:url('/images/common/pro_bng.jpg');  background-repeat:no-repeat;  background-position:50% 84px; width:100%; height:210px;  }



/* 입력폼*/
.input{border:1px solid #cccccc; font-family: "dotum","돋움";font-size: 11px; color:#757575; background-color:#ffffff; height:20px;}

/* text */
text-decoration:none;
text-decoration:underline;
line-height: 160%; /* 높이 */  
letter-spacing:0; /* 자간 */

/**/

/* 기본으로 삽입 */
A {color: #444444}
A {color: #444444}
A:link {font-family:dotum,Helvetica,sans-serif; font-size: 12px; color: #444444; text-decoration:none}
A:visited {font-family:dotum,Helvetica,sans-serif; font-size: 12px; color: #444444; text-decoration:none}
A:active {font-family:dotum,Helvetica,sans-serif; font-size: 12px; color: #444444; text-decoration:none}
A:hover {font-family:dotum,Helvetica,sans-serif; font-size: 12px; color: #444444; text-decoration:none}
.text_left {font-size:12px; font-family:dotum,Helvetica,sans-serif; color:#444444; text-align:left;}
.text_center {font-size:12px; font-family:dotum,Helvetica,sans-serif; color:#444444; text-align:center;}
.text_right {font-size:12px; font-family:dotum,Helvetica,sans-serif; color:#444444; text-align:right;}

#check_text dt {
	background:url(/images/common/chk_text_bg.jpg) no-repeat;
	width:100px;
	height:30px;
	text-align:center;
	padding:10px 10px 0px 0px;
	float:left;
	} 
#check_text dd {
	padding:8px 0px 0px 10px;
	}






